.form {
  @include border-radius(25px);
  width: 500px;
  padding: 15px;
  background: rgba(255, 255, 255, 0.75);
  font-size: 10pt;

  h3 {
    margin: 15px 0 25px;
  }

  .form-group {
    height: 25px;

    div:last-child {
      padding-right: 0;
    }

    label {
      padding-top: 8px;
    }

    div > button {
      margin-top: 8px;
      width: 100px;
      height: 48px;
    }
  }
}